-- 基础信息
base_info = {
	group_id = 155005132
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 132001, monster_id = 21010101, pos = { x = 361.168, y = 120.704, z = 952.726 }, rot = { x = 0.000, y = 317.447, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9013, area_id = 200 },
	{ config_id = 132002, monster_id = 21010101, pos = { x = 357.632, y = 120.622, z = 954.757 }, rot = { x = 0.000, y = 108.276, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9013, area_id = 200 },
	{ config_id = 132003, monster_id = 21010101, pos = { x = 358.886, y = 120.469, z = 955.959 }, rot = { x = 0.000, y = 150.704, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9013, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 132001, 132002, 132003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
